Jetzt patchen! Proof-of-Concept-Code für Magento-Lücken veröffentlicht

Admins sollten zügig die Sicherheitspatches für die Shop-Plattform Magento installieren. Angreifer könnten den jüngst veröffentlichten PoC-Code für Angreife missbrauchen.


heise online

heise Security
https://www.heise.de/icons/svg/logos/svg/security.svg
News von Heise

Powered by WPeMatico

Teile diesen Beitrag